/* -------------------------------------------------------------

    

    Responsive BC's Stylesheet for Custom Styles

    Created By: Responsive BC

    

---------------------------------------------------------------- */

.pagination>li>a {
    border-color: #4A4747;
}

.blog-page .page-top-dark,
.page-top-light {
    margin-bottom: 0px;
}


/* Product */

.product-page-body .page-top-dark,
.page-top-light {
    margin-bottom: 100px;
}

.productList.productSmall li {
    list-style: none;
}

.product_page li {
    list-style: none;
}

.catProdAttributeTitle {
    text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 10px;
    letter-spacing: 1px;
}

.catProdAttributeItem {
    width: 260px;
    margin: auto;
}

.productTextarea {
    width: 260px;
    height: 120px;
}

.thumbnail-btns {
    height: 45px;
}


/* Header */

.navigation.transparent .main-nav {
    background: transparent;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(top, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(top, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0));
    /* Standard syntax */
    height: 150px;
    transition: height .3s cubic-bezier(0, 0, 1, 1);
}

.navigation.transparent .main-nav.shrink {
    height: 100px;
    /*old 80px helene*/
}


/* slider */

.owl-item .item {
    position: relative;
}

.slider-caption {
    position: absolute;
    width: 650px;
    max-width: 100%;
    top: 55%;
    /*changed from 65*/
    left: 50%;
}

.slider-caption-text {
    font-family: "Roboto Condensed", sans-serif;
    letter-spacing: 8px;
    position: relative;
    left: -50%;
    top: -50%;
    color: #fff;
    background: rgba(0, 0, 0, .1);
    padding: .5em 1em;
    font-size: 40px;
    /* changed forom 50 */
    line-height: 1;
    text-transform: uppercase;
    text-align: center;
}

figure.social-overlay .team-description {
    position:relative;
    z-index:10;
}
.team-overlay figure img {
    z-index:5;
}

/* Site Search Result is here */

.search-results {
    margin-top: 20px;
}

.search-result {
    background: #f6f6f6;
    padding: 10px;
    margin-bottom: 30px;
    border: 1px solid #ddd;
}

.search-result h3 {
    padding-bottom: 0px;
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 20px;
}

#searchprev,
#searchnext {
    padding: 0 14px;
    line-height: 38px;
    text-decoration: none;
    background-color: #ffffff;
    border: 1px solid #dddddd;
}

#searchnext {
    float: right;
}

#searchprev {
    float: left;
}

#searchnext:hover,
#searchprev:hover {
    color: #333;
    background-color: #efefef;
}

.testimonial .client-name a {
    display: inline-block;
    margin-top: 7px;
}

.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus {
    border-color: #111;
}

.system-message,
.system-error-message {
    background-color: #f9f9f9;
    border: 1px solid #eee;
    color: #666;
    margin: 0px;
    min-height: 110px;
    height: auto !important;
    height: 110px;
    padding: 30px;
}


/* Subscribe Newsletter */

.form-theme.form-grey input.btn-line-light {
    color: #fff !important;
}

.form-theme.form-grey input.btn-line {
    display: inline-block;
    position: relative;
    padding: 10px;
    color: #000 !important;
    text-shadow: none;
    -webkit-transition: color 0.3s;
    -moz-transition: color 0.3s;
    -o-transition: color 0.3s;
    transition: color 0.3s;
}


/* Home page latset News */

.home-page-latest-news h2.title {
    height: 70px;
    overflow: hidden;
}

.home-page-latest-news .col-md-12.blog-image {
    min-height: 370px;
}

ol.blogsitesummary {
    padding: 0px;
    margin: 0px;
}

ol.blogsitesummary > li > a {
    font-size: 16px;
    display: block;
    margin-bottom: 2px;
    font-weight: 500;
}

ol.blogsitesummary > li {
    margin-bottom: 20px;
}

.portfolio.grid-3.effect-2 figure:hover .title {
    bottom: 60px;
}

.portfolio.grid-3.effect-2 figure:hover .title {
    bottom: 45px;
}

.portfolio.grid-5.effect-2 figure:hover .title {
    bottom: 58px !important;
}

.payment-data .form-group {
    height: 34px;
}

.theme-background-section.full-screen.fs-overlay.login {
    height: auto !important;
}

.my-account-page thead {
    display: none;
}

.product-with-sidebar .product-info h3 {
    height: 20px;
}

ul.productList.productSmall,
ul.productList.productLarge {
    padding: 0;
}

.treatment-menu {
    margin: 10px;
    display: inline-block;
    padding: 30px 10px;
    color: #000;
    font-size: 15px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 30px;
}

@media (min-width: 992px) {
    .main-nav .nav-links ul li {
        display: list-item;
    }
}

@media (min-width: 1200px) {
    .main-nav .nav-links ul li {
        display: inline-block;
    }
    .label-tags {
        top: 300px;
    }
}

@media (max-width: 1025px) {
    .product-info h3 {
        height: 20px;
        overflow: hidden;
    }
    .button-controler .col-sm-6 {
        height: 160px;
    }
}

@media (max-width: 769px) {
    .payment-data .form-group {
        height: 50px;
    }
    .payment-data .form-group.xpiry_date {
        height: 90px;
    }
    .row.payment-data img {
        display: none;
    }
}

@media (max-width: 480px) {
    .nav-tabs.tab-theme > li.active > a {
        color: #fff;
        background-color: #5cb85c;
        border-color: #4cae4c;
    }
    .cart-item-name {
        font-size: 10px;
    }
}

@media (max-width: 320px) {
    .cart-review {
        padding: 20px;
    }
    .cart-review .inner.coupon-code {
        padding: 0;
    }
}

#shortcode1 h4.footer-title,
#shortcode2 h4.footer-title {
    color: #000 !important;
}


/********************************************************************
 Body
********************************************************************/


/*List*/

.catalogueitemdump {
    list-style-type: none;
    padding-left: 0;
}

.catalogueitemdump li {
    padding-top: 17px;
    /* changed from 7 */
}


/********************************************************************
 Transparent Header
********************************************************************/

.navigation.transparent .main-nav.shrink {
    background-color: #545454;
}


/* ==========================================================================
   Page Top - Breadcrumbs
============================================================================= */

.page-top-dark,
.page-top-light {
    background-color: #C6D1A6;
}

.page-top-dark ul.breadcrumb a,
.page-breadcrumb-dark ul.breadcrumb a {
    color: #FFFFFF;
}

.page-top-dark ul.breadcrumb > .active,
.page-breadcrumb-dark ul.breadcrumb > .active {
    color: #FFFFFF;
}


/* ==========================================================================
   Font Color
============================================================================= */

.text-light a,
a.text-light,
.tp-caption .text-light a,
.tp-caption a.text-light {
    color: #ffffff !important;
}


/* ==========================================================================
   Footer
============================================================================= */

.footer {
    background: #545454;
}

.footer a {
    color: #ffffff;
}

.contact span {
    display: block;
    padding-left: 25px;
    font-size: 14px;
    color: #FFFFFF;
    font-weight: 400;
}


/*Copyright*/

.footer .footer-copyright {
    background: #545454;
    border-top: 1px solid #ffffff;
}


/* Footer - Vacancy title*/

.footer-title-v {
    text-transform: uppercase;
    margin-bottom: 20px !important;
}


/*social icons*/

.footer ul.social-icons {
    margin-top: 20px;
}

.footer .social-icons.si-solid.sm a,
.social-icons.si-solid a,
.social-icons.si-solid.lg a {
    border: 1px solid #545454;
    background-color: #545454;
    color: #fff;
}

.footer .list-inline>li {
    padding-left: 0;
}

.footer .color.si-solid a.facebook:hover,
.inverse a.facebook {
    border-color: #4d67a4;
    background-color: #4d67a4;
    color: #fff !important;
}

.footer .color.si-solid a.instagram:hover,
.inverse a.instagram {
    border-color: #5d4a3b;
    background-color: #5d4a3b;
    color: #fff !important;
}

.footer .color.si-solid a.linkedin:hover,
.inverse a.linkedin {
    border-color: #0077b4;
    background-color: #0077b4;
    color: #fff !important;
}

.footer .color.si-solid a.youtube:hover,
.inverse a.youtube {
    border-color: #cb2025;
    background-color: #cb2025;
    color: #fff !important;
}


/* ==========================================================================
   Buttons
============================================================================= */

.btn-theme,
.btn-theme:focus,
.tp-caption .btn-theme,
.tp-caption .btn-theme:focus {
    color: #fff !important;
    background-color: #C6D1A6 !important;
    border: #C6D1A6 !important;
}

.btn-theme:hover,
.btn-theme:active,
.btn-theme.active,
.open > .dropdown-toggle.btn-theme,
.tp-caption .btn-theme:hover,
.tp-caption .btn-theme:active,
.tp-caption .btn-theme.active,
.open > .tp-caption .dropdown-toggle.btn-theme {
    color: #fff !important;
    background-color: #d8e4b5 !important;
    border: #d8e4b5 !important;
}


/* Gift voucher sidebar */

.panel-title {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}


/* Gift Voucher tags front page images */

.label-tags {
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: initial;
    bottom: 50px;
    padding: 10px;
    font-size: 11px;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: 2px;
    z-index: 10;
    color: #fff;
    font-weight: 300;
    border: 1px solid #fff;
    text-shadow: 1px 1px rgba(0, 0, 0, .6);
    box-shadow: 1px 1px rgba(0, 0, 0, .15);
}


/********************************************************************
 Treatments menu
********************************************************************/

.treatment-menu a {
    padding: 5px 25px;
}

.treatment-menu a:hover,
.treatment-menu a:focus,
.treatment-menu a:active {
    border-bottom: 1px solid #999;
}

.treatment-menu a.current {
    border-bottom: 1px solid #999;
}


/********************************************************************
 Accordion
********************************************************************/

.theme-panel .panel-heading {
    background-color: #e8eeda;
}

.panel-title .chevron .accordion-toggle h3 {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}


/********************************************************************
Social media icon
********************************************************************/

social-icons.si-solid.sm a,
.social-icons.si-solid a,
.social-icons.si-solid.lg a {
    border: 1px solid #545454;
    background-color: #545454;
    color: #fff;
}


/********************************************************************
Gift Voucher product margin
********************************************************************/

.fancy-heading {
    margin: 0 0 40px 0px;
}

.pad-top-60 {
    padding-top: 60px !important;
}


/********************************************************************
SHOPPING CART
********************************************************************/

table.cart {
    background: #fff;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #ddd;
    font-size: 13px;
    width: 100%;
}

table.cart th {
    background: #f9f9f9;
    border-bottom: 1px solid #eee;
    color: #000;
    font-size: 13px;
    font-weight: normal;
    text-align: left;
}

.shop-cart .table>tbody>tr>td,
.table>tfoot>tr>td {
    vertical-align: middle;
    padding: 15px;
}
.shop-cart .fa-trash-o{
    font-size:18px;
}
.shop-cart #shippingSpan{display:none;}

@media screen and (max-width: 600px) {
    .shop-cart #cart tbody td .form-control {
        width: 20%;
        display: inline !important;
    }
    .shop-cart .actions .btn {
        width: 100%;
        margin: 1.5em 0;
    }
    .shop-cart .actions .btn-info {
        float: left;
    }
    .shop-cart .actions .btn-danger {
        float: right;
    }
    .shop-cart #cart thead {
        display: none;
    }
    .shop-cart #cart tbody td {
        display: block;
        padding: .6rem;
        min-width: 260px;
        text-align:left;
    }
    .shop-cart #cart tbody tr td:first-child {
        background: #545454;
        color: #fff;
    }
    .shop-cart #cart tbody tr td:first-child a {
        color: #fff;
    }
    .shop-cart #cart tbody td:before {
        content: attr(data-th);
        font-weight: bold;
        display: inline-block;
        width: 8rem;
    }
    table#cart tfoot td {
        display: block;
    }
    table#cart tfoot td .btn {
        display: block;
    }
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
    background-color: #f6f6f6;
}

/*Photogalleries */

.photogallery-item{
    padding-top:15px;
    padding-bottom:15px;
}

.photogallery-item img{
    width:100%;
}

/* Lightbox */
#outerImageContainer, #imageDataContainer{
    max-width:100% !important;
}